/*******************************************************************************
 * FoxGameSearchCTDM generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxGameSearchCTDM extends FoxGameSearchTDM;

defaultproperties
{
    Query=(ValueIndex=5)
    GameSettingsClass=class'FoxGameSettingsCTDM'
    LocalizedSettings=/* Array type was not detected. */
    LocalizedSettingsMappings=/* Array type was not detected. */
}